RubyGems Navigation menu

rufus-lua 1.1.5

ruby-ffi based bridge from Ruby to Lua

Versions:

  1. 1.1.5 - October 19, 2018 (18.5 KB)
  2. 1.1.4 - March 14, 2018 (18 KB)
  3. 1.1.3 - August 21, 2016 (17 KB)
  4. 1.1.2 - September 12, 2014 (25 KB)
  5. 1.1.1 - June 30, 2014 (23 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (1):

  • rspec >= 2.13.0
  • Owners:

    Authors:

    • John Mettraux, Alain Hoang, Scott Persinger

    SHA 256 checksum:

    5bdf3a7bcade90f8f253738f3f68acb4f02832bde50256ffb322d6e3549e7823

    Total downloads 201,569

    For this version 21,040

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: